// 
// Autore: Giuliano Pellegrini Parisi
//
// Classe: 3^Sirio Inf.
//
// Data: 30 ottobre 2008
//
// Oggetto: implementazione libreria fbblMessaggi
//
// Release: 0.1

using System;

namespace fbblMessaggi
{

    public class StrumentiMessaggi
    {

        static public void MessaggioDatoCalcolato(string TestoMessaggio,int Dato)
        {

            // Dichiazione dato locale (variabile locale)

            string TestoMessaggioLocale;

            TestoMessaggioLocale= TestoMessaggio + Dato.ToString();

            Messaggio(TestoMessaggioLocale);

        }

        static public void MessaggioDatoCalcolato(string TestoMessaggio, double Dato)
        {

            // Dichiazione dato locale (variabile locale)

            string TestoMessaggioLocale;

            TestoMessaggioLocale = TestoMessaggio + Dato.ToString();

            Messaggio(TestoMessaggioLocale);

        }


        static public void Messaggio(string Messaggio)
        {
          Console.WriteLine(Messaggio);           
        }

        static public void Messaggio(string Messaggio,bool NienteNewLineCr)
        {
            Console.Write(Messaggio);
        }

    }

}
